"use client";
import { defaultDateLib as o } from "../classes/DateLib.js";
function f(t, r = o) {
  return t < 10 ? r.formatNumber(`0${t.toLocaleString()}`) : r.formatNumber(`${t.toLocaleString()}`);
}
export {
  f as formatWeekNumber
};
